
.hd-live-menu{
	text-indent: -9999px;
    background: url(/images/icon-hdlive-logo@2x.png) no-repeat center center;
    background-size: 140px auto;
	
}
.alert-hd-live {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.alert-hd-live::before {
  content: "";
  display: block;
  width: 123px;
  height: 36px;
  background-image: url(../images/icon-hdlive-logo@2x.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 123px auto;
}
.alert-hd-live {
  margin-left: auto;
}
.alert-hd-live a {
  padding-bottom: 5px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}
.sidebar-right .list-group-item span.hd-live {
  text-indent: -9999px;
  background: url(../images/icon-hdlive-logo@2x.png)
    no-repeat center center;
  background-size: 140px auto;
}
@media (min-width: 768px) {
  .header .navbar .navbar-nav .list-nav > li > a,
  .header .navbar.affix .navbar-nav ul > li > a,
  .header .navbar.affix .navbar-nav ul > li > a:active,
  .header .navbar.affix .navbar-nav ul > li > a:hover {
    font-size: 16px;
    padding-left: 5px;
    padding-right: 5px;
  }
  .header .searchbar .container {
    display: flex;
    align-items: center;
  }
  .header .searchbar .container:after {
    display: none;
  }
  .header .searchbar .form-group.keywords {
    width: 280px;
  }
  .alert-hd-live {
    display: none;
  }
  .header .searchbar .container .alert-hd-live {
    display: flex;
    flex-direction: row;
  }

  .header .searchbar .container .alert-hd-live {
    margin-left: auto;
  }
  .header .searchbar .container .alert-hd-live a {
    padding-bottom: 0;
    max-width: 260px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  
}
@media (min-width: 1224px) {
  .header .navbar .navbar-nav .list-nav > li {
    margin: 0;
  }

  .header .navbar .navbar-nav .list-nav > li > a,
  .header .navbar.affix .navbar-nav ul > li > a,
  .header .navbar.affix .navbar-nav ul > li > a:active,
  .header .navbar.affix .navbar-nav ul > li > a:hover {
    font-size: 18px;
    padding-left: 10px;
    padding-right: 9px;
  }
  .header .searchbar .form-group.keywords {
    width: 380px;
  }
  .header .searchbar .container .alert-hd-live a {
    max-width: 420px;
  }
}

.video h3,h5{font-weight:700}
.video-container2{position:relative;overflow:hidden;width:100%;padding-top:0%;text-align:center; background:url(../images/loading.gif) no-repeat center center; min-height:400px;}
.video-container{position:relative;overflow:hidden;width:100%;padding-top:56.25%;text-align:center; background:url(../images/loading.gif) no-repeat center center; }
.video-container-sub{position:relative;overflow:hidden;width:100%;padding-top:56.25%}
.video-iframemain{overflow:hidden;position:absolute;top:0;left:20%;bottom:0;right:0}
.video-iframewidth{width:100%;height:100%;left:0!important}
.video-head{margin-bottom:2px;line-height:1.3}
.video-meta .category{margin-right:8px;padding:2px 4px;font-size:14px;color:#fff;background-color:#c7000a}
.video-main{margin-bottom:30px}
.video-main .video-head{margin-top:20px}
.video-thumbnail .thumbnail-1{padding-bottom:30px;width:32%}
@media screen and (max-width: 768px) {
.video-thumbnail .thumbnail-1{padding-bottom:10px;width:100%}
}
.video-thumbnail .thumbnail-container{justify-content:space-between;flex-wrap:wrap;display:flex}
.video-thumbnail .thumbnail-cover{border:1px solid #cfcfcf;border-radius:8px;background-repeat:no-repeat;box-shadow:rgba(0,0,0,0.1) 0 0 0 1px;background-position:center center;background-size:cover}
					

@media only screen and (max-width: 768px) {
  #afternoon_ad{ margin-top:15px;}
}

.hd-live .caption {
  height: 105px;
  padding: 15px 10px;
  color: #ffffff !important;
  background-color: #c7000a; margin-top:-1px;
}
.hd-live .caption h4 {
  font-size: 20px;
  font-weight: 700;
  width: 100%;
}
.hd-live .caption h4 a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.hd-live .caption h4 a,
.hd-live .caption .time {
  color: #ffffff;
}
.embed-video-wrapper {
  position: relative;
  background:url(../images/loading.gif) no-repeat center center #fff; 
}
.embed-video-wrapper::after {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}
.embed-video-wrapper .embed-video {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.embed-video-wrapper .embed-videowidth {
  position: absolute;
  left: 15%;
  right: 0;
  top: 0;
  bottom: 0;
  height:100%;
  width:auto;
}


.embed-video-wrapper-second {
  position: relative;
  background:url(../images/loading.gif) no-repeat center center #fff;min-height:300px;
}
.embed-video-wrapper-second::after {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  padding-top: 0%; 
}
.embed-video-wrapper-second .embed-video {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.embed-video-wrapper-second .embed-videowidth {
  position: absolute;
  left: 15%;
  right: 0;
  top: 0;
  bottom: 0;
  height:100%;
  width:auto;
}

.hd-live .has-video:after {
  font-family: initial;
  margin-right: 5px;
  margin-bottom: 5px;
  width: 44px;
  height: 44px;
  background-color: transparent;
  background-image: url("../images/icon-fblive-play.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 36px 36px;
}
@media (min-width: 768px) and (max-width: 1223px) {
  .main .section .row .sm .img-link {
    width: 154px !important;
    height: 86px !important;
  }
}
/* live.html */
.video h3,
h5 {
  font-weight: 700;
}
